QGIS Application - Bug report #18371

QGIS 3.0: Merge Vector Layers is missing from "vector" menu

2018-03-07 11:08 AM - PJ Lightning

Status: Closed

Priority: Normal
Assignee:

Category: Processing/QGIS

Affected QGIS version:3.0.0
Operating System: Win 7 Pro 64bit
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:

Easy fix?:
Resolution:

No
No
duplicate

Copied to github as #: 26261

Description

The option to merge vector layers is missing from the data management tools (see attached screenshot). The help documentation still

includes it in that place, but it's not there.

History

#1 - 2018-03-07 10:58 PM - Giovanni Manghi
- Category changed from Vectors to Processing/QGIS

- Subject changed from QGIS 3.0 Merge Vector Layers is missing to QGIS 3.0: Merge Vector Layers is missing from "vector" menu

#2 - 2018-03-08 12:46 AM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Already fixed in master and 3.0 branch

#3 - 2018-03-08 08:41 AM - PJ Lightning

Nyall Dawson wrote:

Already fixed in master and 3.0 branch

If there's a fixed version, where can | download it? Please and thank you.

#4 - 2018-03-08 08:51 AM - Giovanni Manghi

PJ Lightning wrote:

Nyall Dawson wrote:

Already fixed in master and 3.0 branch

If there's a fixed version, where can | download it? Please and thank you.

you have to build yourself or wait the next point release. anyway the tool is/was always available in the Processing toolbox.
#5 - 2018-03-08 02:08 PM - PJ Lightning

Giovanni Manghi wrote:

PJ Lightning wrote:

Nyall Dawson wrote:

Already fixed in master and 3.0 branch

If there's a fixed version, where can | download it? Please and thank you.

you have to build yourself or wait the next point release. anyway the tool is/was always available in the Processing toolbox.

Thanks. | had no idea that toolbox existed. Got it now.

Files

ggismergevectorlayersgone.jpg 269 KB 2018-03-07 PJ Lightning

2025-05-18 22



